/* MaruBuri Bold */
@font-face{font-family:'MaruBuri';src:url('/css/font/MaruBuri-Bold.otf') format('opentype'),url('/css/font/MaruBuri-Bold.ttf') format('truetype');font-weight:700;font-style:normal;font-display:swap}

/* Pretendard Regular */
@font-face{font-family:'Pretendard';src:url('/css/font/Pretendard-Regular.woff2') format('woff2'),url('/css/font/Pretendard-Regular.woff') format('woff');font-weight:400;font-style:normal;font-display:swap}

/* Pretendard SemiBold */
@font-face{font-family:'Pretendard';src:url('/css/font/Pretendard-SemiBold.woff2') format('woff2'),url('/css/font/Pretendard-SemiBold.woff') format('woff');font-weight:600;font-style:normal;font-display:swap}

@font-face{font-family:'ROEHOE_CHAN_NEW';src:url('/css/font/ROEHOE-CHAN.otf?v=20260810_2') format('opentype');font-weight:400;font-style:normal;font-display:swap}
